/*

Theme Name: Education Workshop

Theme URI: http://www.PrentechDesign.com

Author: Ronan Prenty

Author URI: http://www.PrentechDesign.com

Description: Online store for EducationWorkshop.ie

Version: 1.7

Template: primashop-wc    

License: GPL License

License URI: license.txt

Tags: light, one-column, two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, theme-options, translation-ready

*/



/* Please add your custom CSS code below this line. */





/****************** 90% Width for page *****************/

body.stylelayout-full .margin{

width:90% !important;

}



/****************** FONT SIZES & STYLES FOR MENU *****************/

#header-menu, #menu-primary{

  /*font-family: 'Sue Ellen Francisco', cursive;*/

/*font-family: 'ABeeZee', sans-serif;*/

/*font-size:1.4em;*/



}



/*  Text size and font family for the actual content of items etc. (Paragraphs)*/

p

{

    /*font-family:'patrick hand', cursive;*/

    font-size:1.1em;

}





/******************** SIZES FOR THE MENUS ************************/



#header-menu .menu-primary li:hover ul, #header-menu .menu-primary li.sfHover ul {

  top: 85px;

}




